<?php
$tdataacciones_correlativo = array();
$tdataacciones_correlativo[".searchableFields"] = array();
$tdataacciones_correlativo[".ShortName"] = "acciones_correlativo";
$tdataacciones_correlativo[".OwnerID"] = "";
$tdataacciones_correlativo[".OriginalTable"] = "acciones_correlativo";


$tdataacciones_correlativo[".pagesByType"] = my_json_decode( "{\"search\":[\"search\"]}" );
$tdataacciones_correlativo[".originalPagesByType"] = $tdataacciones_correlativo[".pagesByType"];
$tdataacciones_correlativo[".pages"] = types2pages( my_json_decode( "{\"search\":[\"search\"]}" ) );
$tdataacciones_correlativo[".originalPages"] = $tdataacciones_correlativo[".pages"];
$tdataacciones_correlativo[".defaultPages"] = my_json_decode( "{\"search\":\"search\"}" );
$tdataacciones_correlativo[".originalDefaultPages"] = $tdataacciones_correlativo[".defaultPages"];

//	field labels
$fieldLabelsacciones_correlativo = array();
$fieldToolTipsacciones_correlativo = array();
$pageTitlesacciones_correlativo = array();
$placeHoldersacciones_correlativo = array();

if(mlang_getcurrentlang()=="Spanish")
{
	$fieldLabelsacciones_correlativo["Spanish"] = array();
	$fieldToolTipsacciones_correlativo["Spanish"] = array();
	$placeHoldersacciones_correlativo["Spanish"] = array();
	$pageTitlesacciones_correlativo["Spanish"] = array();
	$fieldLabelsacciones_correlativo["Spanish"]["Nro_Partida"] = "Nro Partida";
	$fieldToolTipsacciones_correlativo["Spanish"]["Nro_Partida"] = "";
	$placeHoldersacciones_correlativo["Spanish"]["Nro_Partida"] = "";
	$fieldLabelsacciones_correlativo["Spanish"]["Nro_folio"] = "Nro Folio";
	$fieldToolTipsacciones_correlativo["Spanish"]["Nro_folio"] = "";
	$placeHoldersacciones_correlativo["Spanish"]["Nro_folio"] = "";
	$fieldLabelsacciones_correlativo["Spanish"]["Nro_Titulo"] = "Nro Titulo";
	$fieldToolTipsacciones_correlativo["Spanish"]["Nro_Titulo"] = "";
	$placeHoldersacciones_correlativo["Spanish"]["Nro_Titulo"] = "";
	$fieldLabelsacciones_correlativo["Spanish"]["Nro_derecho"] = "Nro Derecho";
	$fieldToolTipsacciones_correlativo["Spanish"]["Nro_derecho"] = "";
	$placeHoldersacciones_correlativo["Spanish"]["Nro_derecho"] = "";
	$fieldLabelsacciones_correlativo["Spanish"]["id_constitucion"] = "Id Constitucion";
	$fieldToolTipsacciones_correlativo["Spanish"]["id_constitucion"] = "";
	$placeHoldersacciones_correlativo["Spanish"]["id_constitucion"] = "";
	if (count($fieldToolTipsacciones_correlativo["Spanish"]))
		$tdataacciones_correlativo[".isUseToolTips"] = true;
}


	$tdataacciones_correlativo[".NCSearch"] = true;



$tdataacciones_correlativo[".shortTableName"] = "acciones_correlativo";
$tdataacciones_correlativo[".nSecOptions"] = 0;

$tdataacciones_correlativo[".mainTableOwnerID"] = "";
$tdataacciones_correlativo[".entityType"] = 0;
$tdataacciones_correlativo[".connId"] = "bsn_dividendos_at_localhost";


$tdataacciones_correlativo[".strOriginalTableName"] = "acciones_correlativo";

	



$tdataacciones_correlativo[".showAddInPopup"] = false;

$tdataacciones_correlativo[".showEditInPopup"] = false;

$tdataacciones_correlativo[".showViewInPopup"] = false;

$tdataacciones_correlativo[".listAjax"] = false;
//	temporary
//$tdataacciones_correlativo[".listAjax"] = false;

	$tdataacciones_correlativo[".audit"] = true;

	$tdataacciones_correlativo[".locking"] = true;


$pages = $tdataacciones_correlativo[".defaultPages"];

if( $pages[PAGE_EDIT] ) {
	$tdataacciones_correlativo[".edit"] = true;
	$tdataacciones_correlativo[".afterEditAction"] = 1;
	$tdataacciones_correlativo[".closePopupAfterEdit"] = 1;
	$tdataacciones_correlativo[".afterEditActionDetTable"] = "";
}

if( $pages[PAGE_ADD] ) {
$tdataacciones_correlativo[".add"] = true;
$tdataacciones_correlativo[".afterAddAction"] = 1;
$tdataacciones_correlativo[".closePopupAfterAdd"] = 1;
$tdataacciones_correlativo[".afterAddActionDetTable"] = "";
}

if( $pages[PAGE_LIST] ) {
	$tdataacciones_correlativo[".list"] = true;
}



$tdataacciones_correlativo[".strSortControlSettingsJSON"] = "";




if( $pages[PAGE_VIEW] ) {
$tdataacciones_correlativo[".view"] = true;
}

if( $pages[PAGE_IMPORT] ) {
$tdataacciones_correlativo[".import"] = true;
}

if( $pages[PAGE_EXPORT] ) {
$tdataacciones_correlativo[".exportTo"] = true;
}

if( $pages[PAGE_PRINT] ) {
$tdataacciones_correlativo[".printFriendly"] = true;
}



$tdataacciones_correlativo[".showSimpleSearchOptions"] = true; // temp fix #13449

// Allow Show/Hide Fields in GRID
$tdataacciones_correlativo[".allowShowHideFields"] = true; // temp fix #13449
//

// Allow Fields Reordering in GRID
$tdataacciones_correlativo[".allowFieldsReordering"] = true; // temp fix #13449
//

$tdataacciones_correlativo[".isUseAjaxSuggest"] = true;



																																																																																	

$tdataacciones_correlativo[".ajaxCodeSnippetAdded"] = false;

$tdataacciones_correlativo[".buttonsAdded"] = false;

$tdataacciones_correlativo[".addPageEvents"] = false;

// use timepicker for search panel
$tdataacciones_correlativo[".isUseTimeForSearch"] = false;


$tdataacciones_correlativo[".badgeColor"] = "6DA5C8";


$tdataacciones_correlativo[".allSearchFields"] = array();
$tdataacciones_correlativo[".filterFields"] = array();
$tdataacciones_correlativo[".requiredSearchFields"] = array();

$tdataacciones_correlativo[".googleLikeFields"] = array();
$tdataacciones_correlativo[".googleLikeFields"][] = "Nro_Partida";
$tdataacciones_correlativo[".googleLikeFields"][] = "Nro_folio";
$tdataacciones_correlativo[".googleLikeFields"][] = "Nro_Titulo";
$tdataacciones_correlativo[".googleLikeFields"][] = "Nro_derecho";
$tdataacciones_correlativo[".googleLikeFields"][] = "id_constitucion";



$tdataacciones_correlativo[".tableType"] = "list";

$tdataacciones_correlativo[".printerPageOrientation"] = 0;
$tdataacciones_correlativo[".nPrinterPageScale"] = 100;

$tdataacciones_correlativo[".nPrinterSplitRecords"] = 40;

$tdataacciones_correlativo[".geocodingEnabled"] = false;










$tdataacciones_correlativo[".pageSize"] = 20;

$tdataacciones_correlativo[".warnLeavingPages"] = true;



$tstrOrderBy = "";
$tdataacciones_correlativo[".strOrderBy"] = $tstrOrderBy;

$tdataacciones_correlativo[".orderindexes"] = array();


$tdataacciones_correlativo[".sqlHead"] = "SELECT Nro_Partida,  	Nro_folio,  	Nro_Titulo,  	Nro_derecho,  	id_constitucion";
$tdataacciones_correlativo[".sqlFrom"] = "FROM acciones_correlativo";
$tdataacciones_correlativo[".sqlWhereExpr"] = "";
$tdataacciones_correlativo[".sqlTail"] = "";










//fill array of records per page for list and report without group fields
$arrRPP = array();
$arrRPP[] = 10;
$arrRPP[] = 20;
$arrRPP[] = 30;
$arrRPP[] = 50;
$arrRPP[] = 100;
$arrRPP[] = 500;
$arrRPP[] = -1;
$tdataacciones_correlativo[".arrRecsPerPage"] = $arrRPP;

//fill array of groups per page for report with group fields
$arrGPP = array();
$arrGPP[] = 1;
$arrGPP[] = 3;
$arrGPP[] = 5;
$arrGPP[] = 10;
$arrGPP[] = 50;
$arrGPP[] = 100;
$arrGPP[] = -1;
$tdataacciones_correlativo[".arrGroupsPerPage"] = $arrGPP;

$tdataacciones_correlativo[".highlightSearchResults"] = true;

$tableKeysacciones_correlativo = array();
$tdataacciones_correlativo[".Keys"] = $tableKeysacciones_correlativo;


$tdataacciones_correlativo[".hideMobileList"] = array();




//	Nro_Partida
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 1;
	$fdata["strName"] = "Nro_Partida";
	$fdata["GoodName"] = "Nro_Partida";
	$fdata["ownerTable"] = "acciones_correlativo";
	$fdata["Label"] = GetFieldLabel("acciones_correlativo","Nro_Partida");
	$fdata["FieldType"] = 14;


	
	
			

		$fdata["strField"] = "Nro_Partida";

		$fdata["sourceSingle"] = "Nro_Partida";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "Nro_Partida";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "Number");

	
	
	
	
	
	
	
		$vdata["DecimalDigits"] = 0;

	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
		
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");
							
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataacciones_correlativo["Nro_Partida"] = $fdata;
		$tdataacciones_correlativo[".searchableFields"][] = "Nro_Partida";
//	Nro_folio
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 2;
	$fdata["strName"] = "Nro_folio";
	$fdata["GoodName"] = "Nro_folio";
	$fdata["ownerTable"] = "acciones_correlativo";
	$fdata["Label"] = GetFieldLabel("acciones_correlativo","Nro_folio");
	$fdata["FieldType"] = 14;


	
	
			

		$fdata["strField"] = "Nro_folio";

		$fdata["sourceSingle"] = "Nro_folio";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "Nro_folio";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "Number");

	
	
	
	
	
	
	
		$vdata["DecimalDigits"] = 0;

	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
		
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");
							
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataacciones_correlativo["Nro_folio"] = $fdata;
		$tdataacciones_correlativo[".searchableFields"][] = "Nro_folio";
//	Nro_Titulo
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 3;
	$fdata["strName"] = "Nro_Titulo";
	$fdata["GoodName"] = "Nro_Titulo";
	$fdata["ownerTable"] = "acciones_correlativo";
	$fdata["Label"] = GetFieldLabel("acciones_correlativo","Nro_Titulo");
	$fdata["FieldType"] = 14;


	
	
			

		$fdata["strField"] = "Nro_Titulo";

		$fdata["sourceSingle"] = "Nro_Titulo";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "Nro_Titulo";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "Number");

	
	
	
	
	
	
	
		$vdata["DecimalDigits"] = 0;

	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
		
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");
							
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataacciones_correlativo["Nro_Titulo"] = $fdata;
		$tdataacciones_correlativo[".searchableFields"][] = "Nro_Titulo";
//	Nro_derecho
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 4;
	$fdata["strName"] = "Nro_derecho";
	$fdata["GoodName"] = "Nro_derecho";
	$fdata["ownerTable"] = "acciones_correlativo";
	$fdata["Label"] = GetFieldLabel("acciones_correlativo","Nro_derecho");
	$fdata["FieldType"] = 14;


	
	
			

		$fdata["strField"] = "Nro_derecho";

		$fdata["sourceSingle"] = "Nro_derecho";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "Nro_derecho";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "Number");

	
	
	
	
	
	
	
		$vdata["DecimalDigits"] = 0;

	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
		
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");
							
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataacciones_correlativo["Nro_derecho"] = $fdata;
		$tdataacciones_correlativo[".searchableFields"][] = "Nro_derecho";
//	id_constitucion
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 5;
	$fdata["strName"] = "id_constitucion";
	$fdata["GoodName"] = "id_constitucion";
	$fdata["ownerTable"] = "acciones_correlativo";
	$fdata["Label"] = GetFieldLabel("acciones_correlativo","id_constitucion");
	$fdata["FieldType"] = 3;


	
	
			

		$fdata["strField"] = "id_constitucion";

		$fdata["sourceSingle"] = "id_constitucion";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "id_constitucion";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
		
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");
							
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataacciones_correlativo["id_constitucion"] = $fdata;
		$tdataacciones_correlativo[".searchableFields"][] = "id_constitucion";


$tables_data["acciones_correlativo"]=&$tdataacciones_correlativo;
$field_labels["acciones_correlativo"] = &$fieldLabelsacciones_correlativo;
$fieldToolTips["acciones_correlativo"] = &$fieldToolTipsacciones_correlativo;
$placeHolders["acciones_correlativo"] = &$placeHoldersacciones_correlativo;
$page_titles["acciones_correlativo"] = &$pageTitlesacciones_correlativo;


changeTextControlsToDate( "acciones_correlativo" );

// -----------------start  prepare master-details data arrays ------------------------------//
// tables which are detail tables for current table (master)

//if !@TABLE.bReportCrossTab

$detailsTablesData["acciones_correlativo"] = array();
//endif

// tables which are master tables for current table (detail)
$masterTablesData["acciones_correlativo"] = array();



// -----------------end  prepare master-details data arrays ------------------------------//



require_once(getabspath("classes/sql.php"));











function createSqlQuery_acciones_correlativo()
{
$proto0=array();
$proto0["m_strHead"] = "SELECT";
$proto0["m_strFieldList"] = "Nro_Partida,  	Nro_folio,  	Nro_Titulo,  	Nro_derecho,  	id_constitucion";
$proto0["m_strFrom"] = "FROM acciones_correlativo";
$proto0["m_strWhere"] = "";
$proto0["m_strOrderBy"] = "";
	
				;
			$proto0["cipherer"] = null;
$proto2=array();
$proto2["m_sql"] = "";
$proto2["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto2["m_column"]=$obj;
$proto2["m_contained"] = array();
$proto2["m_strCase"] = "";
$proto2["m_havingmode"] = false;
$proto2["m_inBrackets"] = false;
$proto2["m_useAlias"] = false;
$obj = new SQLLogicalExpr($proto2);

$proto0["m_where"] = $obj;
$proto4=array();
$proto4["m_sql"] = "";
$proto4["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto4["m_column"]=$obj;
$proto4["m_contained"] = array();
$proto4["m_strCase"] = "";
$proto4["m_havingmode"] = false;
$proto4["m_inBrackets"] = false;
$proto4["m_useAlias"] = false;
$obj = new SQLLogicalExpr($proto4);

$proto0["m_having"] = $obj;
$proto0["m_fieldlist"] = array();
						$proto6=array();
			$obj = new SQLField(array(
	"m_strName" => "Nro_Partida",
	"m_strTable" => "acciones_correlativo",
	"m_srcTableName" => "acciones_correlativo"
));

$proto6["m_sql"] = "Nro_Partida";
$proto6["m_srcTableName"] = "acciones_correlativo";
$proto6["m_expr"]=$obj;
$proto6["m_alias"] = "";
$obj = new SQLFieldListItem($proto6);

$proto0["m_fieldlist"][]=$obj;
						$proto8=array();
			$obj = new SQLField(array(
	"m_strName" => "Nro_folio",
	"m_strTable" => "acciones_correlativo",
	"m_srcTableName" => "acciones_correlativo"
));

$proto8["m_sql"] = "Nro_folio";
$proto8["m_srcTableName"] = "acciones_correlativo";
$proto8["m_expr"]=$obj;
$proto8["m_alias"] = "";
$obj = new SQLFieldListItem($proto8);

$proto0["m_fieldlist"][]=$obj;
						$proto10=array();
			$obj = new SQLField(array(
	"m_strName" => "Nro_Titulo",
	"m_strTable" => "acciones_correlativo",
	"m_srcTableName" => "acciones_correlativo"
));

$proto10["m_sql"] = "Nro_Titulo";
$proto10["m_srcTableName"] = "acciones_correlativo";
$proto10["m_expr"]=$obj;
$proto10["m_alias"] = "";
$obj = new SQLFieldListItem($proto10);

$proto0["m_fieldlist"][]=$obj;
						$proto12=array();
			$obj = new SQLField(array(
	"m_strName" => "Nro_derecho",
	"m_strTable" => "acciones_correlativo",
	"m_srcTableName" => "acciones_correlativo"
));

$proto12["m_sql"] = "Nro_derecho";
$proto12["m_srcTableName"] = "acciones_correlativo";
$proto12["m_expr"]=$obj;
$proto12["m_alias"] = "";
$obj = new SQLFieldListItem($proto12);

$proto0["m_fieldlist"][]=$obj;
						$proto14=array();
			$obj = new SQLField(array(
	"m_strName" => "id_constitucion",
	"m_strTable" => "acciones_correlativo",
	"m_srcTableName" => "acciones_correlativo"
));

$proto14["m_sql"] = "id_constitucion";
$proto14["m_srcTableName"] = "acciones_correlativo";
$proto14["m_expr"]=$obj;
$proto14["m_alias"] = "";
$obj = new SQLFieldListItem($proto14);

$proto0["m_fieldlist"][]=$obj;
$proto0["m_fromlist"] = array();
												$proto16=array();
$proto16["m_link"] = "SQLL_MAIN";
			$proto17=array();
$proto17["m_strName"] = "acciones_correlativo";
$proto17["m_srcTableName"] = "acciones_correlativo";
$proto17["m_columns"] = array();
$proto17["m_columns"][] = "Nro_Partida";
$proto17["m_columns"][] = "Nro_folio";
$proto17["m_columns"][] = "Nro_Titulo";
$proto17["m_columns"][] = "Nro_derecho";
$proto17["m_columns"][] = "id_constitucion";
$obj = new SQLTable($proto17);

$proto16["m_table"] = $obj;
$proto16["m_sql"] = "acciones_correlativo";
$proto16["m_alias"] = "";
$proto16["m_srcTableName"] = "acciones_correlativo";
$proto18=array();
$proto18["m_sql"] = "";
$proto18["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto18["m_column"]=$obj;
$proto18["m_contained"] = array();
$proto18["m_strCase"] = "";
$proto18["m_havingmode"] = false;
$proto18["m_inBrackets"] = false;
$proto18["m_useAlias"] = false;
$obj = new SQLLogicalExpr($proto18);

$proto16["m_joinon"] = $obj;
$obj = new SQLFromListItem($proto16);

$proto0["m_fromlist"][]=$obj;
$proto0["m_groupby"] = array();
$proto0["m_orderby"] = array();
$proto0["m_srcTableName"]="acciones_correlativo";		
$obj = new SQLQuery($proto0);

	return $obj;
}
$queryData_acciones_correlativo = createSqlQuery_acciones_correlativo();


	
				;

					

$tdataacciones_correlativo[".sqlquery"] = $queryData_acciones_correlativo;



$tdataacciones_correlativo[".hasEvents"] = false;

?>